Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-01-07 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Tue, 5 Jan 2010 16:01:03 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2010-01-07 IESG Teleconference

This agenda was generated at 2010-01-05 15:10:34 PST
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/

1. Administrivia

1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

     OUTSTANDING TASKS

          Last updated: December 31, 2009

     o Magnus Westerlund to draft an IESG Statement on BCP 32.

     o Lars Eggert and Ron Bonica to propose text for determining when  
one
       document updates another.

     o Cullen Jennings to propose updated text for the response to the  
YAM
       working group in regards to rfc1652bis-pre-evaluation

     o Lisa Dusseault will review the Link Relations Request for IANA  
ticket
       #285113.

     o Lisa Dusseault to find a designated expert for RFC 3688 - IETF  
XML
       registry.

     o Robert Sparks to find a designated expert for RFC 3611 - RTCP  
XR Block
       Types & RTCP XR SDP Parameters.

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

   o draft-ietf-pce-monitoring-07
     A set of monitoring tools for Path Computation Element based
     Architecture (Proposed Standard)
     Note: Julien Meuric ([email-masked]) is the new
     document shepherd
     Token: Adrian Farrel

   o draft-ietf-idnabis-defs-12
     Internationalized Domain Names for Applications (IDNA): Definitions
     and Document Framework (Proposed Standard)
     Token: Lisa Dusseault

   o draft-ietf-idnabis-protocol-17
     Internationalized Domain Names in Applications (IDNA): Protocol
     (Proposed Standard)
     Token: Lisa Dusseault

   o draft-ietf-idnabis-bidi-06
     Right-to-left scripts for IDNA (Proposed Standard)
     Token: Lisa Dusseault

   o draft-ietf-idnabis-tables-08
     The Unicode code points and IDNA (Proposed Standard)
     Token: Lisa Dusseault

   o draft-ietf-fecframe-interleaved-fec-scheme-07
     RTP Payload Format for 1-D Interleaved Parity FEC (Proposed
     Standard)
     Note: Greg Shepherd &lt;[email-masked]&gt; is the document
     shepherd.
     Token: Magnus Westerlund

   o draft-ietf-pkix-rfc3161-update-09
     ESSCertIDv2 update for RFC 3161 (Proposed Standard)
     Note: Steve Kent is the document shepherd &lt;[email-masked]&gt;
     Token: Tim Polk

2.1.2 Returning Items

   o draft-ietf-tsvwg-emergency-rsvp-14
     Resource ReSerVation Protocol (RSVP) Extensions for Admission
     Priority (Proposed Standard)
     Note: Gorry Fairhurst ([email-masked]) is the document
     shepherd
     Token: Magnus Westerlund

   o draft-ietf-l3vpn-2547bis-mcast-09
     Multicast in MPLS/BGP IP VPNs (Proposed Standard)
     Token: Ross Callon

2.2 Individual Submissions
2.2.1 New Items

   o draft-eastlake-nlpid-iana-considerations-04
     IANA Considerations for Network Layer Protocol Identifiers (BCP)
     Token: Dan Romascanu

   o draft-ohba-pana-pemk-03
     Definition of Master Key between PANA Client and Enforcement Point
     (Proposed Standard)
     Token: Jari Arkko

2.2.2 Returning Items

   o draft-atlas-icmp-unnumbered-08
     Extending ICMP for Interface and Next-hop Identification (Proposed
     Standard)
     Note: There is no document shepherd
     Token: Jari Arkko

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

   o draft-ietf-ippm-framework-compagg-09
     Framework for Metric Composition (Informational)
     Note: Document shepherd is Henk Uijterwaal ([email-masked])
     Token: Lars Eggert

   o draft-ietf-idnabis-rationale-15
     Internationalized Domain Names for Applications (IDNA): Background,
     Explanation, and Rationale (Informational)
     Token: Lisa Dusseault

   o draft-ietf-fecframe-dvb-al-fec-04
     Guidelines for Implementing DVB-IPTV Application-Layer Hybrid FEC
     Protection (Informational)
     Note: Greg Shepherd ([email-masked]) is the document shepherd.
     Token: Magnus Westerlund

   o draft-ietf-ccamp-gmpls-ethernet-arch-08
     Generalized Multi-Protocol Label Switching (GMPLS) Ethernet Label
     Switching Architecture and Framework (Informational)
     Note: Deborah Brungard ([email-masked]) is the document shepherd.
     Token: Adrian Farrel

3.1.2 Returning Items

   NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

   o draft-ohba-802dot21-basic-schema-07
     IEEE 802.21 Basic Schema (Informational)
     Note: There is no document shepherd
     Token: Jari Arkko

   o draft-xli-behave-ivi-05
     The CERNET IVI Translation Design and Deployment for the IPv4/IPv6
     Coexistence and Transition (Experimental)
     Note: Document Shepherd is Fred Baker &lt;[email-masked]&gt;
     Token: Jari Arkko

   o draft-gennai-smime-cnipa-pec-05
     Certified Electronic Mail (Informational)
     Note: Sean Turner &lt;[email-masked]&gt; is the document  
shepherd.
     Token: Tim Polk

3.2.2 Returning Items

   NONE

3.3 Independent Submissions Via RFC Editor
3.3.1 New Items

   o draft-dolmatov-cryptocom-gost34102001-08
     GOST R 34.10-2001 digital signature algorithm (Informational)
     Token: Russ Housley

   o draft-dolmatov-cryptocom-gost341194-07
     GOST R 34.11-94 Hash function algorithm (Informational)
     Token: Russ Housley

   o draft-dolmatov-cryptocom-gost2814789-08
     GOST 28147-89 encryption, decryption and MAC algorithms
     (Informational)
     Token: Russ Housley

3.3.2 Returning Items

   NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

   NONE

4.1.2 Proposed for Approval

   NONE

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

   o Inter-Domain Routing (idr)
     Token: Ross

   o Network-Based Mobility Extensions (netext)
     Token: Jari

4.2.2 Proposed for Approval

   NONE

5. IAB News We Can Use

6. Management Issues

6.1  Update to the First-Page ID Boilerplate (Lars Eggert)

7. Working Group News